Loading...
Searching...
No Matches
casacore::Compare_global_functions_ObjCompareFunc Struct Reference
casa package (libcasa_casa) » Utilities_module

More...

`#include <Compare.h>`

## Public Types

typedef int | ObjCompareFunc(const void *, const void *)

## Detailed Description

signature of comparison functions

### Intended use:

Public interface

### Review Status

Reviewed By:
  Friso Olnon
Date Reviewed:
  1995/02/24

### Synopsis

This typedef defines the signature of the comparison functions used in, for instance, the Sort class: functions with two const void* arguments returning an int value. One such function is defined in the ObjCompare class.

Definition at line 48 of file Compare.h.

## Member Typedef Documentation

## ObjCompareFunc

typedef int casacore::Compare_global_functions_ObjCompareFunc::ObjCompareFunc(const void *, const void *)

Definition at line 49 of file Compare.h.

The documentation for this struct was generated from the following file:

- casa/Utilities/Compare.h